* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "Arquitecta" !important;
  background: #f9f9f9;
}

.main-section .banner-action-btn {
  cursor: pointer;
  width: 145px;
  height: 52px;
  background: transparent;
  border: 2px solid #707070;
  color: #6d6e71 !important;
  text-transform: uppercase;
  border-radius: 50px;
  opacity: 1;
  font-size: 16px;
}
.banner-video-area {
  position: relative;
  height: 100vh;
  width: 100%;
  max-width: 1920px;
}
.banner-video-area video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* height: 100vh; */
}
.banner-video-area .logo-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
.banner-video-area .logo-overlay img {
  height: 90px;
}
.banner-video-area .scrolldown-icon-area {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
.banner-video-area .scrolldown-icon-area img {
  animation: upDown 2s ease-in-out infinite;
}


@keyframes upDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px); /* move up */
  }
  100% {
    transform: translateY(0); /* back to normal */
  }
}




/* Responsive Design */
@media (max-width: 768px) {
  .banner-video-area {
    height: calc(100vh - 56px);
  }
  .banner-video-area video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner-video-area .logo-overlay img {
    height: 34px;
  }
  .banner-video-area .logo-overlay img {
    height: 34px;
  }
  .banner-video-area .logo-overlay img {
    height: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1100px) {
  .banner-video-area .logo-overlay img {
    height: 60px;
  }
}
